Fl_Font_Descriptor Class Reference

This a structure for an actual system font, with junk to help choose it and info on character sizes. More...

`#include <Fl_Font.H>`

## Public Attributes

Fl_Font_Descriptor * | next
| linked list for this Fl_Fontdesc
Fl_Fontsize | size
| font size

## Detailed Description

This a structure for an actual system font, with junk to help choose it and info on character sizes.

Each Fl_Fontdesc has a linked list of these. These are created the first time each system font/size combination is used.

The documentation for this class was generated from the following file:

- Fl_Font.H

- © 1998-2012 by Bill Spitzak and others.